
"http://forum.devontechnologies.com" = "http://forum.devontechnologies.com";
"http://www.devontechnologies.com/support/" = "http://www.devontechnologies.com/support/";
"http://www.devontechnologies.com/redirect.php?id=contact&subject=%@&name=%@&email=%@" = "http://www.devontechnologies.com/redirect.php?id=contact&subject=%@&name=%@&email=%@";
"http://www.devontechnologies.com/shop/" = "http://www.devontechnologies.com/redirect.php?id=shop";
"http://www.devontechnologies.com/" = "http://www.devontechnologies.com/";
"http://www.devontechnologies.com/redirect.html?id=buy-dt" = "http://www.devontechnologies.com/redirect.html?id=buy-dt";
"http://www.devontechnologies.com/redirect.html?id=buy-dtp" = "http://www.devontechnologies.com/redirect.html?id=buy-dtp";
"http://www.devontechnologies.com/redirect.html?id=buy-dtpo" = "http://www.devontechnologies.com/redirect.html?id=buy-dtpo";
"http://www.devontechnologies.com/redirect.html?id=buy-da" = "http://www.devontechnologies.com/redirect.html?id=buy-da";
"http://www.devontechnologies.com/redirect.html?id=buy-dn" = "http://www.devontechnologies.com/redirect.html?id=buy-dn";
"http://www.devontechnologies.com/shop/inapp.html" = "http://www.devontechnologies.com/shop/inapp.html";
"http://www.devontechnologies.com/download/" = "http://www.devontechnologies.com/download/";
"Preferences" = "Préférences";
"Backup" = "Sauvegarde";
"General" = "Général";
"Bookmarks" = "Signets";
"Editing" = "Édition";
"Images" = "Images";
"Import" = "Import";
"PDF & PS" = "PDF & PS";
"Quicktime" = "QuickTime";
"Sorter" = "Trieuse";
"Media" = "Média";
"Thumbnails" = "Miniatures";
"Update" = "Mise à jour";
"Web" = "Web";
"Tabs" = "Onglets";
"Download" = "Téléchargement";
"Proxy" = "Proxy";
"Labels" = "Étiquettes";
"Colors" = "Couleurs";
"Take Note" = "Prendre une note";
"Menu Extra" = "Menu Extra";
"Scan" = "Recherche";
"Server" = "Serveur";
"Email" = "E-mail";
"Unregistered" = "Non enregistré";
"App Store" = "App Store";
"Registered To:" = "Enregistré pour :";
"%d items" = "%d éléments";
"1 item" = "1 élément";
"Open Scripts Folder" = "Ouvrir le dossier de scripts";
"Update Scripts Menu" = "Mettre à jour le menu de scripts";
"OK" = "OK";
"Cancel" = "Annuler";
"Add" = "Ajouter";
"Name:" = "Nom :";
"URL:" = "URL :";
"CMD_[" = "CMD_[";
"CMD_]" = "CMD_]";
"CMD_{" = "CMD_{";
"CMD_}" = "CMD_}";
"CMD_|" = "CMD_|";
"%@ is Not Properly Installed" = "%@ n'est pas installé correctement";
"Applications should not be started from their disk image but should be copied to your hard disk. Do you want to install %@ in the 'Applications' folder?" = "Les applications devraient être lancées depuis une location standard comme le dossier « Applications », pas depuis une disque externe, une image disque ou une autre location. Voulez-vous installer %@ dans le dossier « Applications » ?";
"Installation Failed" = "Échec de l'installation";
"%@ was unable to copy itself to the 'Applications' folder on your hard disk. Please copy the %@ application manually from the disk image to 'Applications' on your hard disk and start it from there in the future. If you have already added it to the Dock, remove it and add the copy on your hard disk." = "%@ n'a pas pu s'installer dans le dossier « Applications » sur votre disque dur. Copiez l’application %@ dans le dossier « Applications » manuellement et lancez-la depuis cet emplacement par la suite.\n\nSi vous l’avez déjà ajoutée au Dock, supprimez-la et rajoutez à la place la copie située sur votre disque dur.";
"Show 'Applications' in Finder" = "Afficher « Applications » dans le Finder";
"Tags:" = "Mot-clés :";
"Automatic" = "Automatique";
"Description:" = "Description :";
"Site" = "Site Web";
"Engine" = "Moteur de recherche";
"Results" = "Catégories";
"Folders" = "Emplacements";
"Activity" = "Activité";
"Share" = "Partager";
"%ld of %ld items done." = "%ld de %ld élément(s) terminé(s).";
"%d items, %d active, %d done" = "%d élément(s) (%d en cours) - %d terminé(s)";
"Report Bug" = "Signaler un bogue";
"Install" = "Installer";
"Skip" = "Ignorer";